Bentley View CONNECT Edition Readme

インストールの要件

製品のインストールに際し、CDドライブまたはインターネットへのアクセス手段が必要となります。インストールに最低限必要なシステム構成は次のとおりです。

サポートされるオペレーティングシステム
  • Windows 10(64ビット)/Windows 10(1909) ‐ Home、Pro、Enterprise、およびEducation
  • Windows 8.1(64ビット) ‐ Standard、Pro、およびEnterprise
  • Windows Server 2016(64ビット)
  • Windows Server 2012 R2(64ビット)
  • Windows Server 2008 R2 SP1(64ビット) ‐ StandardおよびEnterprise
  • Windows Server 2019
注記: 以下のMicrosoft更新プログラムがマシンにインストールされている必要があります。
  • KB2999226 - Windows 8.1、Windows Server 2008 R2 SP1、およびWindows Server 2012 R2向け
  • KB2919355 - Windows 8.1向け

Bentleyは、マイクロソフトによるサポートが終了したMicrosoftオペレーティングシステム上でのソフトウェア動作をサポートしません。マイクロソフトサポートライフサイクルポリシーの詳細については、こちらをクリックしてください。Bentley製品の同様の情報については、Bentley製品サポートの記事をご覧ください。

インターネット 製品のインストールにはインターネット接続が必要です。インストーラは、お使いのコンピュータのプロキシ設定をInternet Explorerから自動検出するよう試みます。必要な場合は、ユーザー名とパスワードを入力するダイアログが表示されます。インターネット接続がない場合は、製品の展開イメージを作成してインストールすることができます。
通信プロトコル
  • インターネットプロトコルバージョン4(IPv4)
  • インターネットプロトコルバージョン6(IPv6)
仮想環境 Windows Server 2012 R2上のCitrix XenApp 7.15 64ビット版
ソフトウェアの前提条件 Prerequisites for Bentley Desktop Applicationsは、Bentley Viewのインストール中に自動的にダウンロードされ、ワークステーションにインストールされます。Prerequisites for Bentley Desktop Applicationsに含まれているソフトウェアは次のとおりです。
  • Microsoft .NET Framework 4.6.2
  • Microsoft Visual Basic for Applications core
  • Microsoft Visual Basic for Applicationsローカライズ版

Microsoft Internet Explorer v11.0以降(暗号化強度128ビット)も必要です。v11.0よりも前のバージョンのInternet Explorerについては、Microsoftのサポートが終了しています。Internet Explorerは、製品の前提条件の一部としてインストールされません。

Copyrights in all components are owned by Microsoft Corporation or one of its affiliates, subsidiaries, or licensors.